Debian Bug report logs - #366590
RM: libmysqlclient-lgpl -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Adam Conrad <adconrad@0c3.net>

Date: Tue, 9 May 2006 19:33:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#366590; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Adam Conrad <adconrad@0c3.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adam Conrad <adconrad@0c3.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please remove libmysqlclient-lgpl source and binaries
Date: Wed, 10 May 2006 05:20:14 +1000
Package: ftp.debian.org
Severity: normal

Please remove the libmysqlclient-lgpl source and its related binaries.

The package was originally introduced due to license incompatibilities
between newer versions of libmysqlclient and, well, half the archive.
We believe that these license issues are all cleared up now, and we see
that most of the archive has since been rebuilt against more recent
versions, with the exception of a very small handful of packages (some
of which are so buggy already that they're not even present in testing
and may well be on the chopping block for sid as well)

With the above in mind, we'd like you to blindly ignore the remaining
rdeps and remove libmysqlclient-lgpl at your earliest convenience, and
we will file RC bugs on the remaining packages still using it (and take
full responsibility for NMUing them, should no responses be forthcoming)

Thanks in advance,

... Adam Conrad
(and Steve Langasek, lounging in the shadows and being spoken for)

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15.4
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adam Conrad <adconrad@0c3.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 366590-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 366590-close@bugs.debian.org
Cc: libmysqlclient-lgpl@packages.debian.org, libmysqlclient-lgpl@packages.qa.debian.org
Subject: Bug#366590: fixed
Date: Thu, 06 Jul 2006 16:38:21 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libmysqlclient-lgpl |  3.23.56-3 | source
libmysqlclient10 |  3.23.56-3 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmysqlclient10-dev |  3.23.56-3 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366590@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:30:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:58:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.